=== debian/changelog ===
libxcp-idl-ocaml (0.9.18-1) UNRELEASED; urgency=low

  * Update to 0.9.18

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Wed, 20 Aug 2014 12:00:00 +0000

libxcp-idl-ocaml (0.9.17-1) UNRELEASED; urgency=low

  * Update to 0.9.17

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

libxcp-idl-ocaml (0.9.16-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libxcp-idl-ocaml (0.9.16-1) UNRELEASED; urgency=low

  * Update to 0.9.16, with RRD fixes

 -- David Scott <dave.scott@citrix.com>  Fri, 09 May 2014 12:00:00 +0000

libxcp-idl-ocaml (0.9.15-1) UNRELEASED; urgency=low

  * Update to 0.9.15, now with vGPU and SR.probe

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 25 Apr 2014 12:00:00 +0000

libxcp-idl-ocaml (0.9.14-1) UNRELEASED; urgency=low

  * Support searching for executables on the XCP_PATH as well as the PATH

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 26 Sep 2013 12:00:00 +0000

libxcp-idl-ocaml (0.9.12-1) UNRELEASED; urgency=low

  * Allow domain 0 memory policy to be queried

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 04 Sep 2013 12:00:00 +0000
