=== debian/control ===
Source: libxcp-idl-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 libxcp-rrd-ocaml-dev,
 libcohttp-ocaml-dev,
 message-switch-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 camlp4-extra,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 libxmlm-ocaml-dev,
 ocaml-findlib,
 libfd-send-recv-ocaml-dev,
 libcmdliner-ocaml-dev

Package: libxcp-idl-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Common interface definitions for XCP services
 Common interface definitions for XCP services.

Package: libxcp-idl-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxcp-idl-ocaml (>= 0.9.18-1),
 libcmdliner-ocaml-dev,
 message-switch-dev,
 liburi-ocaml-dev,
 libre-ocaml-dev,
 libcohttp-ocaml-dev,
 librpc-ocaml-dev,
 libfd-send-recv-ocaml-dev,
 libxmlm-ocaml-dev,
 libsexplib-camlp4-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xcp-idl
 The ocaml-xcp-idl-devel package contains libraries and signature
 files for developing applications that use ocaml-xcp-idl.
