## libxcp-idl-ocaml 0.9.21

=== debian/changelog ===
libxcp-idl-ocaml (0.9.21-1) UNRELEASED; urgency=low

  * Update to 0.9.21

 -- David Scott <dave.scott@citrix.com>  Wed, 21 Jan 2015 12:00:00 +0000

libxcp-idl-ocaml (0.9.20-1) UNRELEASED; urgency=low

  * Update to 0.9.20

 -- David Scott <dave.scott@citrix.com>  Tue, 14 Oct 2014 12:00:00 +0000
