=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  camlp4-extra,
  ocaml-native-compilers,
  libounit-ocaml-dev,
+ libxcp-inventory-ocaml-dev,
  libxmlm-ocaml-dev,
  ocaml-findlib,
  libfd-send-recv-ocaml-dev,
@@ -39,7 +40,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- libxcp-idl-ocaml (>= 0.9.18-1),
+ libxcp-idl-ocaml (>= 0.9.21-1),
  libcmdliner-ocaml-dev,
  message-switch-dev,
  liburi-ocaml-dev,
@@ -48,7 +49,8 @@
  librpc-ocaml-dev,
  libfd-send-recv-ocaml-dev,
  libxmlm-ocaml-dev,
- libsexplib-camlp4-dev
+ libsexplib-camlp4-dev,
+ libxcp-inventory-ocaml-dev
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Development files for ocaml-xcp-idl
